qpid-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alan Conway (JIRA)" <qpid-...@incubator.apache.org>
Subject [jira] Created: (QPID-982) C++ rubygen code generator sensitive to ruby version.
Date Tue, 29 Apr 2008 18:05:56 GMT
C++ rubygen code generator sensitive to ruby version.
-----------------------------------------------------

                 Key: QPID-982
                 URL: https://issues.apache.org/jira/browse/QPID-982
             Project: Qpid
          Issue Type: Bug
          Components: C++ Broker, C++ Client, Code Generator
            Reporter: Alan Conway


ruby generator does not work with some 1.8.6 versions of ruby, as discussed on qpid-dev:

> On Tue, Apr 29, 2008 at 1:41 PM, Gordon Sim <gsim@redhat.com> wrote:
> 
>> Senaka Fernando wrote:
>>
>>> My version of ruby is,
>>>
>>> ruby 1.8.6 (2007-06-07 patchlevel 36) [i486-linux]
>>>
>> The problem does appear to be related to ruby version. Arnaud hit the same
>> problem with 1.8.6.111 and on upgrading to 1.8.6.114 the problem went away
>> and the files were generated as expected.
>>

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message